<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.lib2/1">
    <module_version install_time="1742898036974" last="true" origin="installer" specification_version="2.44.0.55.3">
        <file crc="2252811461" name="config/ModuleAutoDeps/org-netbeans-modules-editor-lib2.xml"/>
        <file crc="1027150669" name="config/Modules/org-netbeans-modules-editor-lib2.xml"/>
        <file crc="241680075" name="modules/org-netbeans-modules-editor-lib2.jar"/>
    </module_version>
</module>
